Migration guide - DiscountSalesAggregatorConnector

Edit on GitHub

Upgrading from version 2.* to version 3.*

The tax plugins are using the version 3.* of the Tax module. You need to upgrade the Tax module.